/*ajax search*/
.header_search:before{
content:"";
	width:0;
	position:absolute;
	left:1px;
	top:1px;
	height:43px;
	border-right:0px;
	border-radius:45px 0 0 45px;
	-moz-order-radius:45px 0 0 45px;
	-webkit-border-radius:45px 0 0 45px;
	background:none !important
}
#yith-searchsubmit{
        padding:0;
	text-indent:9999px;
	font-size:0;
	line-height:0;
	width:43px;
	height:43px;
	border:0;
	cursor:pointer;
	background:transparent;
	filter:none;
	z-index:2;
	position:absolute;
	right:0;
	top:0;
	left:auto;
	bottom:auto;
        
}
#yith-s{
        border:0;
	font-size:14px;
	font-style:italic;
	background:transparent;
	padding:5px 10px 5px 10px;
	width:300px;
	height:43px;
	max-width:100%;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	position:relative;
	z-index:1;
}
.header_search:after{
        content:"";
	width:1px;
	position:absolute;
	left:162px;
	height:45px;
	bottom:0;
	top:0;
	background:none;
}
#yith-ajaxsearchform > div:after{
        content:"\f002";
	font-family:"FontAwesome";
	width:50px;
	text-align:center;
	height:45px;
	line-height:45px;
	position:absolute;
	left:auto;
	right:0;
	top:-2px;
	bottom:auto;
	font-size:16px;
}
.yith-ajaxsearchform-container{
		background:#fff;
       border:1px solid #ccc;
      padding-left:10px;
      padding-right:10px;
	border-radius: 45px ;
	-moz-order-radius:45px ;
	-webkit-border-radius:45px;

    	box-shadow:0 0 6px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 6px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 6px rgba(0,0,0,0.1);
       min-width:350px
}
.header-middle{z-index:99999}
.header-bottom{z-index:9998}
.autocomplete-suggestions{margin-top:5px;}
.header_search{margin-left:140px;}